code-injection

Affected packages
4.6 <= phpmyadmin < 4.6.3

Details

VuXML ID e9d6660b-b34b-5b52-9992-ef31bbe94c1e
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.phpmyadmin.net/security/PMASA-2016-20/